Subject: NFS Events

From: Audrey Van Belleghem <[email-masked]>
Date: Fri, 05 Oct 2001 08:54:39 -0700

Just a note to let you know the NFS events are still on schedule.  We've

extended our "early" discount rate until Friday, October 5th to allow
people enough time to register.

Hope to see you there.

Audrey

Audrey Van Belleghem wrote:

> Sun Microsystems announces the fourth NFS version 4 interoperability
> bake-off to be held October 22-26, 2001 in Santa Clara, California.
The
>
> bake-off hosts companies interested in testing their implementations
of
> NFS version 4 in a confidential atmosphere.  Those interested in
> attending should send email to [email-masked] for registration and
> event information.
>
> In conjunction, the annual NFS Vendors Conference is scheduled for
> October 23-24, 2001 at the same TechMart facility in Santa Clara.
This
> year's conference, presented by Sun Microsystems, will be co-sponsored

> by Network Appliance, EMC and Hummingbird.  A stellar line-up of
> speakers is already confirmed with the purpose of bringing NFS
vendors,
> customers, end users, ISVs and industry experts together to discuss
the
> protocol in depth from a marketing and managerial perspective.
> Conference agenda, fees and registration information are available at
> http://www.nfsconf.com.
>
> We hope to see you at these NFS events!
>
> Audrey